This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024947 - support anonymous unions
support anonymous unions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gobject-introspection (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Colin Walters
Desktop QE
:
Depends On:
Blocks: 881175
  Show dependency treegraph
 
Reported: 2013-10-30 11:48 EDT by Matthias Clasen
Modified: 2014-06-18 03:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:50:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2013-10-30 11:48:55 EDT
This is required to fix multilib issues with .gir files e.g. in gtk3.

See https://bugzilla.gnome.org/show_bug.cgi?id=711157 for the suggested patch
Comment 3 Matěj Cepl 2014-03-28 15:36:20 EDT
Upstream patch has been already included into the package.
Comment 4 Ludek Smid 2014-06-13 08:50:10 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.